=head2 Fri Sep  1 23:40:24 2006: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Fri Sep  1 23:40:43 2006: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.0006>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep  1 23:40:48 2006: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.34>

=item *

C<EXE_FILES: >

=back

